1. Check version number of NinjaTrader. Click 'Control Center - Help - About', see Version. Version 8.0.27.0 is not supported at this moment. Use prior 8.0.26.1 version of NinjaTrader, please. We are working on this issue.
  2. Check what version of NinjaTrader you are running - 32 or 64 bit.
    For 64-bit NinjaTrader 8 install MZpack 64-bit version (recommended)
    For 32-bit NinjaTrader 8 install MZpack 32-bit version.
    We don't recommend using MZpack 32-bit version with 64-bit NinjaTrader 8 on 64-bit Windows.